Bug 1285201 - Dist-geo-rep : Any geo-rep config changes except checkpoint restarts geo-rep process.
Dist-geo-rep : Any geo-rep config changes except checkpoint restarts geo-rep ...
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
3.1
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Aravinda VK
storage-qa-internal@redhat.com
config
: FutureFeature, ZStream
Depends On: 1025378
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 03:40 EST by Aravinda VK
Modified: 2018-02-12 13:05 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1025378
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Aravinda VK 2018-02-06 03:08:58 EST
Geo-replication support added to Glusterd2 project, which will be available with Gluster upstream 4.0 and 4.1 releases. 

Most of the issues already fixed with issue https://github.com/gluster/glusterd2/issues/271 and remaining fixes are noted in issue https://github.com/gluster/glusterd2/issues/557

We can close these issues since we are not planning any fixes for 3.x series.

Note You need to log in before you can comment on or make changes to this bug.